# STSIVA-2019-CenterOfMassMagnification

<img src="/baner.jpg" style="width:400px;">

This repository contains the latest version of the code used to develop the work presented at XXII Symposium on Image, Signal Processing and Artificial Vision (STSIVA 2019) with the title: Lagrangian center of mass (CoMt) magnification to stand out main parkinsonian gait events